<div class="container">

  <router-outlet></router-outlet>


  <footer class="my-5 pt-5 text-muted text-center text-small">
    <p class="mb-1">&copy; 2017–2021 by Chayma Bohli</p>

  </footer>
</div>
